* {

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding: 4;
	margin: 5;
}



body {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.4;
	font-size: 12px;
	background: #e1e1e1;
	margin: 0;
	padding: 0;
}

a { color: #2068AF; text-decoration: none;}
a:hover {
	text-decoration: underline;
	color: #2068AF;
	font-size: 12px;
}
h1, h2, h3, h4, h5 {
	font-family: Verdana, Geneva, sans-serif;
	margin: 3px 0 15px 0;
	font-weight: 100;
	border-bottom: 1px dotted #919191;
}
h1 { font-size: 14px; text-align:center }
h2 { font-size: 14px; }
h3 { font-size: 14px; }
h4 { font-size: 14px; }
h5 { font-size: 10px; }
ul {
	margin: 0 0 20px 30px;
	padding-left: 0px;
	color: #166DD4;
	font-size: 12px;
}
ol {
	margin: 0 0 20px 30px;
	list-style-type: decimal;
	font-size: 12px;
}
blockquote {
	border-left: 5px solid #bcbcbc;
	padding: 10px;
	margin: 0 0 20px 0;
	background-color: #eee;
}
blockquote p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
p {
	list-style-type: circle;
	color: #000;
	font-size: 12px;
	text-align: center;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
table {
	margin: 0 0 20px 0;
	text-align: left;
	width: 100%;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 12px;
}
td, th { padding: 5px; border: 0px solid #FFF; }
th { color: #323232; }

#wrap { 
width: 1000px;
margin: 0 auto;
}

#header {
	height: 96px;
	text-align: center;
	background-repeat: no-repeat;
	background-color: #DEDEDE;
}
#header h1 {
font-family: Verdana, Geneva, sans-serif;
margin: 0;
padding: 40px 50px 0 0;
font-weight: bold;
font-size: 14px;
border: none;
line-height: 1;
background: none;
}
#header h1 a { text-decoration: none; color: #fff; }
#header h1 a:hover { text-decoration: none; }
#header h2 { background: none; font-family: Verdana, Geneva, sans-serif; border: none; margin: 0; padding: 0 50px 0 0; color: #000; font-weight: bold; font-size: 14px; }

#menu {
	background: url(images/menu.jpg) repeat-x;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding-left: 20px;
	display: block;
	float: none;
}
#menu ul li ul {
}
#menu ul ul {
	display: none;
	float: none;
}



#menu ul li {
display: block;
float: left;
}
#menu ul li:hover > ul {
	display: block;
	position: absolute;
	background-color: #5FA2E9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
}

#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
}
#menu ul li a:hover {
	color: #fff;
	background: url(images/menuover.png) repeat-x;
	font-size: 12px;
}

#menubottom { background: url(images/menubottom.jpg) no-repeat; padding: 5px 0; }

#content {
	background: url(images/content.jpg) repeat-y;
	padding: 10px 30px 20px 30px;
	font-family: Verdana, Geneva, sans-serif;
}

.left {
	float: left;
	width: 710px;
	text-align: left;
}

.right {
	float: right;
	width: 220px;
	color: #717171;
}
.right h3 {
	height: 50px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 0 10px;
	color: #fff;
	font-size: small;
	border: none;
	background-image: url(images/sidebar2.jpg);
	background-repeat: no-repeat;
}
.right ul {
	margin: 0;
	padding: 5px 0 20px 10px;
	list-style-type: none;
	font-size: 12px;
}
.right ul li {
	background: url(images/list.png) no-repeat left top;
	padding: 0 0 3px 20px;
	margin: 0;
	font-size: 11px;
}
.right ul li a {
	font-size: 12px;
}

#footertop {
	padding: 5px 0;
	background-color: #FFF;
	background-repeat: no-repeat;
}


.list-row {
 
    display:inline-block;
    width: 100%;
    border:0px;
    
    }

.list-row p {

	font-family: Georgia, "Times New Roman", Times, serif;
        font-size:12px;
	text-align: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;


}

.list-left {
    width:49%;
    float:left;
    border: 0px;}

.list-right {
    width:49%;

    float:right;
    border:0px;}

.list-title {
	font-family: Georgia, "Times New Roman", Times, serif;
        font-size:24px;
	margin-top: 5px; margin-bottom: 10px;
	text-align: center;
        font-weight: normal;
	color: darkblue;
    }

.item-blue, .item-green, .item-orange, .item-white, .item-pink, .item-red, .item-khaki {
	border-radius: 30px;
	padding:8px;
	color: darkblue;
	text-align: left;
	font-size:12px;
	margin-top: 10px; margin-bottom: 24px;
}

.item-khaki {

background-color: KHAKI;

}

.item-red {

background-color : LIGHTCORAL;

}

.item-pink {

	background-color: MISTYROSE;
}

.item-white {
	background-color: PALETURQUOISE;
	font-family: Verdana, Geneva, sans-serif;

}

.item-blue {
	background-color: #CEECF5;
	color: #39F;

}

.item-green {

	background-color: PALEGREEN;

}

.item-orange {

	background-color: SANDYBROWN;

}


#footer { 
background: url(images/footer.jpg) no-repeat;
padding: 0 20px;
height: 50px;
line-height: 40px;
text-align: center;
color: #fff;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #fff; }
#footer a:hover { border-bottom: 1px dotted #fff; text-decoration: none; }

.footerleft { float: left; }
.footerright {
	float: right;
	text-align: left;
	font-size: 11px;
}
.content {
	font-size: 12px;
	text-align: left;
	color: #2068AF;
}
#wrap #content .left p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
#table {
	text-align: center;
	background-color: #FFF;
}
#wrap #content .left #table2 {
	text-align: center;
}
#wrap #content .left #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent {
	color: #000;
}
#wrap #content .left #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab.TabbedPanelsTabSelected {
	color: #0455A7;
	font-size: 14px;
}
#wrap #content .left #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab {
	color: #0455A7;
	font-size: 14px;
}
#wrap #content .left #table2 tr td .MsoNormal span font {
	font-family: Verdana, Geneva, sans-serif;
}
#wrap #content .left #table2 tr td .MsoNormal span font b {
	font-family: Verdana, Geneva, sans-serif;
}
#wrap #content .left #table2 tr td p span font strong {
	font-family: Verdana, Geneva, sans-serif;
}
#wrap #content .left #table2 tr td p b span font {
	font-family: Verdana, Geneva, sans-serif;
}
#wrap #content .left #table2 tr td p b span font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#wrap #content .left #table2 tr td p b span font .MsoNormal b font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#wrap #content .left #table2 tr td p b span font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#wrap #content .left #table2 tr td p span font strong {
	font-family: Verdana, Geneva, sans-serif;
}
#wrap #content .left #table2 tr td p span font {
	font-family: Verdana, Geneva, sans-serif;
}
#wrap #content .left strong {
	color: #00008B;
	font-size: 12px;
	-webkit-box-shadow: inset 0px 0px #BA26DB;
	box-shadow: inset 0px 0px #BA26DB;
	text-align: center;
}
#wrap #content .left h1 strong {
	color: #005EA9;
	font-weight: bold;
	font-size: 36px;
}
#wrap #content .left #table2 tr td p span font strong {
	color: #000;
	text-align: center;
}
#wrap #content .left p {
	line-height: 180%;
	color: #00008B;
	text-align: left;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.breadcrumbs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.image {
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#banner #content .left table {
	text-align: left;
}
.mainbar {
}
#wrap #content .left h1 {
	font-weight: normal;
	font-size: 10px;
}
#wrap #content .left blockquote {
	font-size: 12px;
}
#wrap #content .left {
	font-size: 12px;
}
#wrap #content .left {
	font-size: 12px;
}
#wrap #content .left #table2 tr td .content p strong font font {
	color: #000;
	text-align: center;
}
#wrap #content .left #table2 tr td .content p strong font font {
	text-align: center;
}
div {
	font-size: 12px;
}
#wrap #footer .footerleft p span strong {
	color: #FFF;
}
#wrap #footer .footerleft p span {
	color: #FFF;
	font-size: 12px;
}
#wrap #footer .footerleft {
	font-size: 12px;
}
#wrap #content .right ul li {
	font-size: 12px;
	color: #2068AF;
}
#wrap #content .left blockquote .content {
	background-color: #eee;
}
#wrap #content .left ul li {
	color: #39F;
}
#wrap #content .left {
	color: #FFF;
}
#wrap #content .left strong {
	color: #00008B;
	text-align: left;
}
#wrap #content .left em {
	color: #03F;
}
#menu ul ul li {
	float: none;

}
